petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatFDColoring

Object for computing a sparse Jacobian via finite differences and coloring

### Synopsis

    typedef struct _p_MatFDColoring* MatFDColoring;

### See Also

MatFDColoringCreate()

### Level

beginner

### Location

src/mat/../../include/petscmat.h

### Implementations

_p_MatFDColoring in include/petsc/private/matimpl.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages